Subject: bug#43728: closed (Re: bug#43728: teeworlds missing sound)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 01 Feb 2021 18:59:02 +0000

Your bug report

#43728: teeworlds missing sound

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
43728: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=43728
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#43728: teeworlds missing sound
From: Maxim Cournoyer <[email-masked]>
To: "bdju" <[email-masked]>
Cc: [email-masked]
Date: Mon, 01 Feb 2021 13:58:42 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

"bdju" <[email-masked]> writes:

> I don't hear any music or sound effects when playing teeworlds.
> guix (GNU Guix) 7806e568f6c61b97660e91f4f97dfbb9e81b9e06
> It was my first time playing, so I have no way of knowing if it used to
> have sound or not. There's a keybind to toggle sound and it doesn't
> change anything.

This was fixed in commit d6f79bc64d5bf51e9bfaaebfaf2aac5bf591acee by
Lars-Dominik Braun.

Thanks for the report!

Closing.

Maxim

Subject: teeworlds missing sound
From: "bdju" <[email-masked]>
To: <[email-masked]>
Date: Wed, 30 Sep 2020 15:44:05 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

I don't hear any music or sound effects when playing teeworlds.
guix (GNU Guix) 7806e568f6c61b97660e91f4f97dfbb9e81b9e06
It was my first time playing, so I have no way of knowing if it used to
have sound or not. There's a keybind to toggle sound and it doesn't
change anything.